Bug 156952 - Remove share.java.net
Remove share.java.net
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: collab
6.x
All All
: P2 (vote)
: 6.x
Assigned To: mslama
issues@obsolete
65fixes3-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 13:48 UTC by mslama
Modified: 2009-03-16 16:31 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
Changeset list (1.48 KB, text/plain)
2009-02-13 14:36 UTC, mslama
Details
Diff (103.06 KB, text/plain)
2009-02-13 14:37 UTC, mslama
Details
Diff without spec version increment (96.69 KB, text/plain)
2009-02-13 15:17 UTC, mslama
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-01-16 13:48:51 UTC
Remove share.java.net from ui.
Comment 1 mslama 2009-01-16 14:05:57 UTC
First part: Remove share.java.net from Add Account wizard.
core-main #05004c56eb7c
Comment 2 mslama 2009-01-16 16:09:06 UTC
core-main #9207d7240368
Remove unused keys from bundle.
Comment 3 Quality Engineering 2009-01-17 06:54:19 UTC
Integrated into 'main-golden', will be available in build *200901170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/05004c56eb7c
User: Marek Slama <mslama@netbeans.org>
Log: #156952: Remove share.java.net from ui.
Comment 4 mslama 2009-01-20 12:16:48 UTC
core-main #e8117c78e96b Add server warning dialog - disabled now till we get final UI/text.

Comment 5 Quality Engineering 2009-01-21 07:39:59 UTC
Integrated into 'main-golden', will be available in build *200901210201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e8117c78e96b
User: Marek Slama <mslama@netbeans.org>
Log: #156952: Add server warning dialog.
Comment 6 mslama 2009-02-13 12:51:06 UTC
core-main #8552be2c10c6 Increment spec version.

core-main #e0c5eba4c51c Final UI changes. Enable server warning dialog.
Comment 7 mslama 2009-02-13 14:04:57 UTC
core-main #95fe11ac1f29 Fix text
Comment 8 mslama 2009-02-13 14:34:48 UTC
From query:
hg log -l 30 -M -k mslama collab*
following changesets are exported for backport:
05004c56eb7c 9207d7240368 9207d7240368 0463c821cd29 f33524313ba3 382068666c56 e0c5eba4c51c 95fe11ac1f29

Changeset for spec version increment is omitted.

I will attach exported diff and list of changesets.
Comment 9 mslama 2009-02-13 14:36:04 UTC
Created attachment 76970 [details]
Changeset list
Comment 10 mslama 2009-02-13 14:37:05 UTC
Created attachment 76971 [details]
Diff
Comment 11 mslama 2009-02-13 15:17:37 UTC
Created attachment 76974 [details]
Diff without spec version increment
Comment 12 mslama 2009-02-13 16:17:16 UTC
Correction: List of changesets ID is (in chronological order from oldest):
05004c56eb7c
9207d7240368
e8117c78e96b
0463c821cd29
f33524313ba3
382068666c56
e0c5eba4c51c
95fe11ac1f29
Comment 13 Quality Engineering 2009-02-14 08:37:17 UTC
Integrated into 'main-golden', will be available in build *200902140319* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8552be2c10c6
User: Marek Slama <mslama@netbeans.org>
Log: #156952: Increment spec version.
Comment 14 mslama 2009-02-16 09:30:39 UTC
Changesets for release65_fixes:
changeset:   106224:2702339256b7
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Jan 16 15:04:43 2009 +0100
summary:     #156952: Remove share.java.net from ui.

changeset:   106225:6b99ee385f67
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Jan 16 17:07:19 2009 +0100
summary:     #156952: Remove unused keys from bundle.

changeset:   106226:2c0abf5a0ca8
user:        Marek Slama <mslama@netbeans.org>
date:        Tue Jan 20 13:12:34 2009 +0100
summary:     #156952: Add server warning dialog.

changeset:   106227:3005e9b1b5fb
user:        Marek Slama <mslama@netbeans.org>
date:        Wed Jan 21 10:39:49 2009 +0100
summary:     Add metrics log for user login.

changeset:   106228:ab3162e36919
user:        Marek Slama <mslama@netbeans.org>
date:        Wed Jan 21 15:12:14 2009 +0100
summary:     #156946: Pass IDE version as license key.

changeset:   106229:439cecee0f29
user:        Marek Slama <mslama@netbeans.org>
date:        Tue Feb 03 16:42:30 2009 +0100
summary:     Use defaults for message label.

changeset:   106230:4202b2263243
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Feb 13 13:49:51 2009 +0100
summary:     #156952: Final UI changes. Enable server warning dialog.

changeset:   106231:4f412f8b851c
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Feb 13 15:03:59 2009 +0100
summary:     #156952: Fix text.

changeset:   106232:75f99ec4498f
tag:         tip
user:        Marek Slama <mslama@netbeans.org>
date:        Mon Feb 16 10:25:08 2009 +0100
summary:     #156952: Increment spec version.
Comment 15 mslama 2009-02-16 11:41:06 UTC
Changesets for release61_fixes:
changeset:   77968:edff1010f2f9
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Jan 16 15:04:43 2009 +0100
summary:     #156952: Remove share.java.net from ui.

changeset:   77969:56cd468a6ea2
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Jan 16 17:07:19 2009 +0100
summary:     #156952: Remove unused keys from bundle.

changeset:   77970:f8f149a23d6f
user:        Marek Slama <mslama@netbeans.org>
date:        Tue Jan 20 13:12:34 2009 +0100
summary:     #156952: Add server warning dialog.

changeset:   77971:dd4d89697a88
user:        Marek Slama <mslama@netbeans.org>
date:        Wed Jan 21 10:39:49 2009 +0100
summary:     Add metrics log for user login.

changeset:   77972:c9859fb085a1
user:        Marek Slama <mslama@netbeans.org>
date:        Wed Jan 21 15:12:14 2009 +0100
summary:     #156946: Pass IDE version as license key.

changeset:   77973:fd71507f12b1
user:        Marek Slama <mslama@netbeans.org>
date:        Tue Feb 03 16:42:30 2009 +0100
summary:     Use defaults for message label.

changeset:   77974:bee31e0dca27
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Feb 13 13:49:51 2009 +0100
summary:     #156952: Final UI changes. Enable server warning dialog.

changeset:   77975:31f1e2064d1b
user:        Marek Slama <mslama@netbeans.org>
date:        Fri Feb 13 15:03:59 2009 +0100
summary:     #156952: Fix text.

changeset:   77976:54960cd06dce
tag:         tip
user:        Marek Slama <mslama@netbeans.org>
date:        Mon Feb 16 12:40:10 2009 +0100
summary:     #156952: Increment spec version.
Comment 16 mslama 2009-02-16 19:03:41 UTC
Branch release601_fixes:
/cvs/collab/collablet/nbproject/Attic/build-impl.xml,v  <--  build-impl.xml
new revision: 1.2.16.1; previous revision: 1.2

/cvs/collab/collablet/nbproject/Attic/genfiles.properties,v  <--  genfiles.properties
new revision: 1.2.16.1; previous revision: 1.2

/cvs/collab/collablet/nbproject/Attic/project.properties,v  <--  project.properties
new revision: 1.2.16.1; previous revision: 1.2

/cvs/collab/collablet/src/com/sun/collablet/Attic/Account.java,v  <--  Account.java
new revision: 1.4.8.1; previous revision: 1.4

/cvs/collab/im/Attic/manifest.mf,v  <--  manifest.mf
new revision: 1.12.10.1; previous revision: 1.12

/cvs/collab/im/src/org/netbeans/modules/collab/provider/im/Attic/IMCollabSession.java,v  <--  IMCollabSession.java
new revision: 1.10.10.1; previous revision: 1.10

/cvs/collab/kit/Attic/manifest.mf,v  <--  manifest.mf
new revision: 1.3.10.1; previous revision: 1.3

/cvs/collab/kit/nbproject/Attic/project.xml,v  <--  project.xml
new revision: 1.4.8.1; previous revision: 1.4

/cvs/collab/ui/Attic/manifest.mf,v  <--  manifest.mf
new revision: 1.26.12.1; previous revision: 1.26

/cvs/collab/ui/nbproject/Attic/project.properties,v  <--  project.properties
new revision: 1.5.10.1; previous revision: 1.5

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/Bundle.properties,v  <--  Bundle.properties
new revision: 1.15.10.1; previous revision: 1.15

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/DefaultUserInterface.java,v  <--  DefaultUserInterface.java
new revision: 1.13.10.1; previous revision: 1.13

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/Install.java,v  <--  Install.java
new revision: 1.5.10.1; previous revision: 1.5

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/LoginAccountPanel.java,v  <--  LoginAccountPanel.java
new revision: 1.9.10.1; previous revision: 1.9

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/ServerWarningAction.java,v  <--  ServerWarningAction.java
new revision: 1.1.2.1; previous revision: 1.1

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/ServerWarningPanel.form,v  <--  ServerWarningPanel.form
new revision: 1.1.2.1; previous revision: 1.1

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/Attic/ServerWarningPanel.java,v  <--  ServerWarningPanel.java
new revision: 1.1.2.1; previous revision: 1.1

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/wizard/Attic/AccountServerPanel.form,v  <--  AccountServerPanel.form
new revision: 1.2.18.1; previous revision: 1.2

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/wizard/Attic/AccountServerPanel.java,v  <--  AccountServerPanel.java
new revision: 1.6.10.1; previous revision: 1.6

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/wizard/Attic/AccountTypePanel.form,v  <--  AccountTypePanel.form
new revision: 1.3.18.1; previous revision: 1.3

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/wizard/Attic/AccountTypePanel.java,v  <--  AccountTypePanel.java
new revision: 1.6.10.1; previous revision: 1.6

/cvs/collab/ui/src/org/netbeans/modules/collab/ui/wizard/Attic/Bundle.properties,v  <--  Bundle.properties
new revision: 1.5.10.1; previous revision: 1.5
Comment 17 mslama 2009-02-16 19:37:10 UTC
Note: Attached patch.diff files are incorrect. I messed it when I selected changeset ids for query. In the end I
exported separate diff file for every changeset. It worked fine.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo